import request from '@/utils/request'

export function getStockPaperInfoList(data) {
  return request({
    url: '/stock/getStockPaperInfoList',
    method: 'post',
    params: data
  })
}
export function getStockPaperTradeBillList(data) {
  return request({
    url: '/stock/getStockPaperTradeBillList',
    method: 'post',
    params: data
  })
}
export function getCompanyList(data) {
  return request({
    url: '/doc/getAllCompanyInfoList',
    method: 'post',
    params: data
  })
}

export function getCheckStockPaperInfoList(data) {
  return request({
    url: '/stock/getCheckStockPaperInfoList',
    method: 'post',
    params: data
  })
}
// 纸张在库查询
export function getInStockPaperInfoList(data) {
  return request({
    url: '/stock/getInStockPaperInfoList',
    method: 'post',
    params: data
  })
}
// 进销存下面增加一个 库存账调整 菜单
export function adjustStockTradeBill(data) {
  return request({
    url: '/stock/adjustStockTradeBill',
    method: 'post',
    params: data
  })
}
